Page MenuHomePhabricator

Support redirects in CssContent
Closed, ResolvedPublic

Description

During the Gadgets 2.0 migration, we will be moving a lot of CSS pages around. In order not to break existing @import calls to MediaWiki:Gadget- pages, we should support redirects for CSS pages.


Version: unspecified
Severity: enhancement
See Also: T73200

Details

Reference
bz71201

Event Timeline

bzimport raised the priority of this task from to Normal.
bzimport set Reference to bz71201.
bzimport added a subscriber: Unknown Object (MLST).
Legoktm created this task.Sep 23 2014, 10:01 PM

Dupe of bug 33973?

Change 225709 had a related patch set uploaded (by Legoktm):
[WIP] Implement redirects in CssContent

https://gerrit.wikimedia.org/r/225709

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 19 2015, 4:16 PM

Change 225709 merged by jenkins-bot:
Implement redirects in CssContent

https://gerrit.wikimedia.org/r/225709

Legoktm closed this task as Resolved.Jul 28 2015, 6:03 PM
Legoktm claimed this task.
Legoktm set Security to None.